package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020.06.18
 */
public class ExamSubjectSongQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "考试项目编号")
    private Integer examId;

    @ApiModelProperty(value = "级别")
    private Integer level;

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }
}
